﻿
.objectionsPanelGrid
{
	background-color:White;
	border-color:#EFE6F7;
	border-style: solid;
	border-width: 1px;
	padding : 0.3em;
	color: Black;
	width: 98%;
	
	}
.objectionsGridHeader
{
	background-color: #DCDCDC;
	text-align: center;
	font-weight: bold;
	color: #808080;
	font-size: 0.9em;
	font-family: Arial;
	font-variant: small-caps;
}

.summaryCenter
{
	text-align:center;
}
